

@media (max-width:1200px) {
    .navbar.navbar-custom{
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width:1024px) {
    .logo-desk,
    .mode-switch,
    .more-bx{
    /* .hed-search-icon{ */
        display: none;
    }

    .navbar.navbar-custom{
        background-color: white;
    }

    .menu-icon{
        display: flex;
        margin-left: 16px;
        justify-content: space-around;
        align-items: center;
    }

    .logo-resp,
    .overlay,
    #sidebar{
        display: block;
    }

    .more-bx .nav-link, .category-navbar .navbar-nav .nav-link{
        font-size: 14px;
    }

    .hed-btn{
        font-size: 14px;
        margin-right: 10px;
    }

    .hed-btn.sign-btn{
        margin-right: 0px;
    }

    /* .navabar-bx{
        flex-direction: row-reverse;
    } */
}

@media (min-width:992px) {
    .sub-category .list-news{
        padding: 0;
        flex-direction: column-reverse;
        border-top: 4px solid var(--bg-blue);
        box-shadow: 0 0 2px lightgrey;
        justify-content: space-between;
        background-color: white;
    }
    .sub-category .list-news .left-text-bx{
        padding: 10px;
    }
    .sub-category .list-news .right-img-bx{
        margin-right: 0;
        flex: none;
    }    
}

@media (max-width:992px) {
    .big-news-bx{
        /* height: auto; */
        height: 193px;
        overflow: hidden;
        visibility: visible;
        transition: all 0.3s;
    }

    .big-sub-news-bx,
    .big-news-bx.active{
        height: 0;
        overflow: hidden;
        visibility: hidden;
        padding: 0;
        transition: all 0.3s;
    }

    .big-sub-news-bx.active{
        height: 180px;
        overflow: hidden;
        visibility: visible;
        padding: 0px 0 3px;
        transition: all 0.3s;
    }
    .video-right-side{
        position: relative;
        overflow: auto;
        width: 100%;
        height: 360px;
    }
    .list-news.explainers-sub-news .left-text-bx .main-news-h1.sub-main-h1{
        font-size: 14px;
    }
    .Subscribe-bx{
        max-width: 768px;
    }
}


@media (min-width:768px) {
    .sub-category.sub-tow .list-news{
        padding: 0;
        flex-direction: column-reverse;
        border-top: 4px solid var(--bg-blue);
        box-shadow: 0 0 2px lightgrey;
        justify-content: space-between;
        background-color: white;
    }
    .sub-category.sub-tow .list-news .left-text-bx{
        padding: 10px;
    }
    .sub-category.sub-tow .list-news .right-img-bx{
        margin-right: 0;
        flex: none;
    }
    .list-news.explainers-sub-news .right-img-bx{
        flex: 0 0 35%;
        transform: translateX(30px);
    }

}


@media (max-width:768px) {
    .d-img-slider .owl-dots{
        bottom: 15%;
    }
    .see-more::before, .see-more::after{
        width: 200px;
    }
    .list-news.explainers-sub-news .right-img-bx{
        flex: 0 0 140px;
        transform: translate(20px, -10px);  
    }
    .main-news-h1{
        font-size: 20px;
    }
}

@media (max-width:700px) {
    .category-news-item .list-news{
        flex: 0 0 100%;
    }
}


@media (max-width:576px) {
    .video-section .main-news-h1.video-hed-res,
    .main-news-h1.category-hed-res{
        margin: 10px 0 8px !important;
    }
}

@media (max-width:540px) {
    .explainedmbx .main-news {
        width: 310px;
        height: 310px;
    }
    .ex-right-bx .main-news{
        width: 120px;
        height: 120px;
    }
    .ex-right-bx .ex-title-bx{
        /* padding: 20px 10px 20px 20px; */
        padding: 10px;
    }
    .exbx-label .ex-label{
        width: 290px;
    }
    .exbx-label {
        transform: rotate(0deg) translate(0px, 0px);
    }

    .see-more::before, .see-more::after{
        width: 150px;
    }
    a.hed-search-icon{
        margin: 0 0 0 15px;
    }
    .btns .hed-btn{
        font-size: 11px;
        padding: 10px 16px;
    }
    
}


@media (min-width:450px) {
    .list-news.explainers-sub-news{
        flex-direction: row;
        background-color: transparent;
        border: none;
        box-shadow: none;
        align-items: center;
    }




}

@media (max-width:450px) {
    .d-social-icon .social-link span{
        display: none;
    }
    .d-img-slider .owl-dots{
        bottom: 24%;
    }    
    .see-more::before, .see-more::after{
        width: 70px;
    }
    .list-news.explainers-sub-news{
        flex-direction: column;
        align-items: center;
    }
    .list-news.explainers-sub-news .right-img-bx{
        width: 150px;
        flex: none;
        transform: translate(0, 10px);
    }
    .list-news.explainers-sub-news .left-text-bx .main-news-h1.sub-main-h1{
        border-top: 4px solid var(--bg-blue);
        position: relative;
        z-index: 1;
    }
    .latest-new p{
        font-size: 0;
    }
    .d-social-icon .social-link {
        width: 40px;
        height: 40px;
        border-radius: 50%;
        font-size: 20px;
        padding: 10px 10px;
        margin-right: 0px;
        margin: 3px 2px 0;
        display: inline-flex;
    }

}

@media (max-width:380px) {
    a.hed-search-icon{
        margin: 0 0 0 10px;
    }
    .btns .hed-btn{
        font-size: 10px;
        padding: 7px 10px;
    }
}

/* @media (max-width:350px) {
    .logo-resp{
        width: 72px;
    }
} */

